package vip.xiaonuo.erp.service;

import vip.xiaonuo.erp.entity.ErpBdOrg;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * <p>
 *  服务类
 * </p>
 *
 * @author author
 * @since 2025-01-03
 */
public interface IErpBdOrgService extends IService<ErpBdOrg> {

    void getOrg();

    void getDept();

    void getShouRuJinE();
}
